RubyGems Navigation menu

warn_if 0.0.1

Provides warnings to ActiveRecord validiations.

Gemfile
          gem 'warn_if', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install warn_if
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 672

For this version 672

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 27, 2013 (6 KB)

Development Dependencies: